.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.974689;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.739000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.742057;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
.m19{transform:matrix(0.009826,0.399879,-0.399879,0.009826,0,0);-ms-transform:matrix(0.009826,0.399879,-0.399879,0.009826,0,0);-webkit-transform:matrix(0.009826,0.399879,-0.399879,0.009826,0,0);}
.m18{transform:matrix(0.068944,0.394014,-0.394014,0.068944,0,0);-ms-transform:matrix(0.068944,0.394014,-0.394014,0.068944,0,0);-webkit-transform:matrix(0.068944,0.394014,-0.394014,0.068944,0,0);}
.md{transform:matrix(0.098767,-0.387615,0.387615,0.098767,0,0);-ms-transform:matrix(0.098767,-0.387615,0.387615,0.098767,0,0);-webkit-transform:matrix(0.098767,-0.387615,0.387615,0.098767,0,0);}
.m17{transform:matrix(0.129387,0.378496,-0.378496,0.129387,0,0);-ms-transform:matrix(0.129387,0.378496,-0.378496,0.129387,0,0);-webkit-transform:matrix(0.129387,0.378496,-0.378496,0.129387,0,0);}
.m16{transform:matrix(0.187738,0.353206,-0.353206,0.187738,0,0);-ms-transform:matrix(0.187738,0.353206,-0.353206,0.187738,0,0);-webkit-transform:matrix(0.187738,0.353206,-0.353206,0.187738,0,0);}
.m1{transform:matrix(0.222553,0.332371,-0.332371,0.222553,0,0);-ms-transform:matrix(0.222553,0.332371,-0.332371,0.222553,0,0);-webkit-transform:matrix(0.222553,0.332371,-0.332371,0.222553,0,0);}
.me{transform:matrix(0.223676,-0.331616,0.331616,0.223676,0,0);-ms-transform:matrix(0.223676,-0.331616,0.331616,0.223676,0,0);-webkit-transform:matrix(0.223676,-0.331616,0.331616,0.223676,0,0);}
.m15{transform:matrix(0.241000,0.319247,-0.319247,0.241000,0,0);-ms-transform:matrix(0.241000,0.319247,-0.319247,0.241000,0,0);-webkit-transform:matrix(0.241000,0.319247,-0.319247,0.241000,0,0);}
.mc{transform:matrix(0.250552,-0.311807,0.311807,0.250552,0,0);-ms-transform:matrix(0.250552,-0.311807,0.311807,0.250552,0,0);-webkit-transform:matrix(0.250552,-0.311807,0.311807,0.250552,0,0);}
.m2{transform:matrix(0.279077,0.286559,-0.286559,0.279077,0,0);-ms-transform:matrix(0.279077,0.286559,-0.286559,0.279077,0,0);-webkit-transform:matrix(0.279077,0.286559,-0.286559,0.279077,0,0);}
.m14{transform:matrix(0.282104,0.283579,-0.283579,0.282104,0,0);-ms-transform:matrix(0.282104,0.283579,-0.283579,0.282104,0,0);-webkit-transform:matrix(0.282104,0.283579,-0.283579,0.282104,0,0);}
.m3{transform:matrix(0.315564,0.245803,-0.245803,0.315564,0,0);-ms-transform:matrix(0.315564,0.245803,-0.245803,0.315564,0,0);-webkit-transform:matrix(0.315564,0.245803,-0.245803,0.315564,0,0);}
.m13{transform:matrix(0.318799,0.241594,-0.241594,0.318799,0,0);-ms-transform:matrix(0.318799,0.241594,-0.241594,0.318799,0,0);-webkit-transform:matrix(0.318799,0.241594,-0.241594,0.318799,0,0);}
.mf{transform:matrix(0.321757,-0.237639,0.237639,0.321757,0,0);-ms-transform:matrix(0.321757,-0.237639,0.237639,0.321757,0,0);-webkit-transform:matrix(0.321757,-0.237639,0.237639,0.321757,0,0);}
.mb{transform:matrix(0.330566,-0.225225,0.225225,0.330566,0,0);-ms-transform:matrix(0.330566,-0.225225,0.225225,0.330566,0,0);-webkit-transform:matrix(0.330566,-0.225225,0.225225,0.330566,0,0);}
.m4{transform:matrix(0.342624,0.206419,-0.206419,0.342624,0,0);-ms-transform:matrix(0.342624,0.206419,-0.206419,0.342624,0,0);-webkit-transform:matrix(0.342624,0.206419,-0.206419,0.342624,0,0);}
.ma{transform:matrix(0.368161,-0.156390,0.156390,0.368161,0,0);-ms-transform:matrix(0.368161,-0.156390,0.156390,0.368161,0,0);-webkit-transform:matrix(0.368161,-0.156390,0.156390,0.368161,0,0);}
.m5{transform:matrix(0.368373,0.155889,-0.155889,0.368373,0,0);-ms-transform:matrix(0.368373,0.155889,-0.155889,0.368373,0,0);-webkit-transform:matrix(0.368373,0.155889,-0.155889,0.368373,0,0);}
.m12{transform:matrix(0.369525,0.153138,-0.153138,0.369525,0,0);-ms-transform:matrix(0.369525,0.153138,-0.153138,0.369525,0,0);-webkit-transform:matrix(0.369525,0.153138,-0.153138,0.369525,0,0);}
.m10{transform:matrix(0.383040,-0.115240,0.115240,0.383040,0,0);-ms-transform:matrix(0.383040,-0.115240,0.115240,0.383040,0,0);-webkit-transform:matrix(0.383040,-0.115240,0.115240,0.383040,0,0);}
.m9{transform:matrix(0.386655,-0.102461,0.102461,0.386655,0,0);-ms-transform:matrix(0.386655,-0.102461,0.102461,0.386655,0,0);-webkit-transform:matrix(0.386655,-0.102461,0.102461,0.386655,0,0);}
.m6{transform:matrix(0.386793,0.101935,-0.101935,0.386793,0,0);-ms-transform:matrix(0.386793,0.101935,-0.101935,0.386793,0,0);-webkit-transform:matrix(0.386793,0.101935,-0.101935,0.386793,0,0);}
.m7{transform:matrix(0.397322,0.046209,-0.046209,0.397322,0,0);-ms-transform:matrix(0.397322,0.046209,-0.046209,0.397322,0,0);-webkit-transform:matrix(0.397322,0.046209,-0.046209,0.397322,0,0);}
.m8{transform:matrix(0.399020,-0.027985,0.027985,0.399020,0,0);-ms-transform:matrix(0.399020,-0.027985,0.027985,0.399020,0,0);-webkit-transform:matrix(0.399020,-0.027985,0.027985,0.399020,0,0);}
.m11{transform:matrix(0.399519,0.019615,-0.019615,0.399519,0,0);-ms-transform:matrix(0.399519,0.019615,-0.019615,0.399519,0,0);-webkit-transform:matrix(0.399519,0.019615,-0.019615,0.399519,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.360000px;}
.ls3{letter-spacing:-0.300000px;}
.ls8{letter-spacing:-0.210000px;}
.ls7{letter-spacing:-0.180000px;}
.ls6{letter-spacing:-0.150000px;}
.ls5{letter-spacing:-0.060000px;}
.ls1{letter-spacing:-0.044000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:3.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-3.000000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.044000px;}
.ws6{word-spacing:0.060000px;}
.ws7{word-spacing:0.150000px;}
.ws8{word-spacing:0.180000px;}
.ws9{word-spacing:0.210000px;}
.ws3{word-spacing:0.300000px;}
.ws5{word-spacing:0.360000px;}
.wsb{word-spacing:0.576000px;}
.wsa{word-spacing:0.672000px;}
.ws4{word-spacing:0.768000px;}
._0{margin-left:-60.000000px;}
._14{margin-left:-15.000000px;}
._15{margin-left:-11.988000px;}
._b{margin-left:-7.200000px;}
._13{width:1.600000px;}
._a{width:3.000000px;}
._1{width:14.000000px;}
._12{width:135.300000px;}
._11{width:148.260000px;}
._d{width:149.700000px;}
._9{width:160.440000px;}
._c{width:162.660000px;}
._f{width:178.500000px;}
._e{width:184.260000px;}
._10{width:190.890000px;}
._2{width:227.220000px;}
._7{width:275.760000px;}
._6{width:281.520000px;}
._8{width:288.150000px;}
._4{width:331.560000px;}
._3{width:337.320000px;}
._5{width:343.950000px;}
.fc2{color:rgb(13,138,213);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs13{font-size:21.036869px;}
.fs16{font-size:21.036909px;}
.fs14{font-size:21.036970px;}
.fs1c{font-size:21.036971px;}
.fs12{font-size:21.036979px;}
.fs18{font-size:21.036982px;}
.fs1a{font-size:21.036983px;}
.fs1b{font-size:21.037009px;}
.fs1e{font-size:21.037149px;}
.fs15{font-size:21.037167px;}
.fs17{font-size:21.037177px;}
.fs1d{font-size:21.037246px;}
.fs19{font-size:21.037347px;}
.fs3{font-size:24.000000px;}
.fs11{font-size:25.556334px;}
.fs8{font-size:25.556533px;}
.fsd{font-size:25.556585px;}
.fsb{font-size:25.556624px;}
.fsf{font-size:25.556662px;}
.fs10{font-size:25.556670px;}
.fsc{font-size:25.556700px;}
.fse{font-size:25.556709px;}
.fsa{font-size:25.556741px;}
.fs9{font-size:25.556791px;}
.fs6{font-size:28.000000px;}
.fs20{font-size:30.000000px;}
.fs7{font-size:32.000000px;}
.fs21{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1f{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs1{font-size:112.000000px;}
.y0{bottom:0.000000px;}
.y1f{bottom:49.939360px;}
.y9c{bottom:57.772960px;}
.y9b{bottom:76.492960px;}
.y9a{bottom:92.492960px;}
.y99{bottom:115.052960px;}
.y98{bottom:129.452960px;}
.y97{bottom:152.012960px;}
.y22{bottom:165.575360px;}
.y96{bottom:166.412960px;}
.y21{bottom:180.935360px;}
.y95{bottom:188.972960px;}
.y94{bottom:203.372960px;}
.y93{bottom:225.932960px;}
.y92{bottom:240.332960px;}
.y91{bottom:254.732960px;}
.y8b{bottom:269.927040px;}
.y8a{bottom:296.322240px;}
.y1e{bottom:313.721920px;}
.y89{bottom:322.717440px;}
.y1d{bottom:340.121920px;}
.y88{bottom:349.117440px;}
.y1c{bottom:366.521920px;}
.y1b{bottom:392.921920px;}
.y24{bottom:403.724960px;}
.y23{bottom:419.084960px;}
.y1a{bottom:419.321920px;}
.y90{bottom:437.547840px;}
.y8f{bottom:456.743040px;}
.y19{bottom:475.001920px;}
.y8e{bottom:475.938240px;}
.y8d{bottom:495.133440px;}
.y18{bottom:501.401920px;}
.y8c{bottom:521.533440px;}
.y17{bottom:527.801920px;}
.y16{bottom:554.201920px;}
.y15{bottom:580.601920px;}
.y40{bottom:596.801760px;}
.y14{bottom:599.801920px;}
.y3f{bottom:611.395360px;}
.y13{bottom:626.201920px;}
.y85{bottom:631.966560px;}
.y87{bottom:632.770560px;}
.y84{bottom:632.926560px;}
.y86{bottom:636.730560px;}
.y81{bottom:654.634560px;}
.y83{bottom:655.438560px;}
.y80{bottom:655.642560px;}
.y82{bottom:659.398560px;}
.y7d{bottom:676.678560px;}
.y7f{bottom:677.482560px;}
.y7c{bottom:677.998560px;}
.y7e{bottom:681.442560px;}
.y12{bottom:681.804960px;}
.y20{bottom:694.202560px;}
.y79{bottom:698.722560px;}
.y7b{bottom:699.526560px;}
.y78{bottom:700.042560px;}
.y7a{bottom:703.486560px;}
.y11{bottom:707.412960px;}
.y74{bottom:721.570560px;}
.y75{bottom:727.630560px;}
.y77{bottom:728.434560px;}
.y76{bottom:732.394560px;}
.y10{bottom:733.020960px;}
.y73{bottom:735.970560px;}
.y70{bottom:756.538560px;}
.y72{bottom:757.342560px;}
.y6f{bottom:757.858560px;}
.yf{bottom:758.628960px;}
.y71{bottom:761.302560px;}
.y6c{bottom:778.582560px;}
.y6e{bottom:779.386560px;}
.y6b{bottom:779.722560px;}
.y6d{bottom:783.346560px;}
.ye{bottom:791.435360px;}
.y6a{bottom:801.430560px;}
.y67{bottom:808.810560px;}
.y69{bottom:815.830560px;}
.yd{bottom:817.043360px;}
.y66{bottom:823.210560px;}
.y68{bottom:830.230560px;}
.yc{bottom:842.651360px;}
.y63{bottom:851.602560px;}
.y65{bottom:852.406560px;}
.y62{bottom:852.922560px;}
.y64{bottom:856.366560px;}
.y5f{bottom:874.450560px;}
.y61{bottom:875.254560px;}
.yb{bottom:875.457760px;}
.y5e{bottom:875.770560px;}
.y60{bottom:879.214560px;}
.y5b{bottom:897.442560px;}
.y5d{bottom:898.246560px;}
.y5a{bottom:898.762560px;}
.ya{bottom:901.065760px;}
.y5c{bottom:902.206560px;}
.y59{bottom:922.382560px;}
.y57{bottom:922.766560px;}
.y9{bottom:926.673760px;}
.y58{bottom:937.742560px;}
.y56{bottom:938.126560px;}
.y6{bottom:952.259360px;}
.y8{bottom:952.281760px;}
.y7{bottom:955.481760px;}
.y55{bottom:960.804000px;}
.y2c{bottom:961.557600px;}
.y2d{bottom:962.040000px;}
.y2b{bottom:962.142720px;}
.y2a{bottom:962.970080px;}
.y2e{bottom:963.587200px;}
.y2f{bottom:964.744480px;}
.y29{bottom:965.006880px;}
.y28{bottom:966.639200px;}
.y53{bottom:967.992000px;}
.y27{bottom:969.234400px;}
.y30{bottom:970.033920px;}
.y26{bottom:972.084320px;}
.y54{bottom:975.204000px;}
.y25{bottom:977.743040px;}
.y5{bottom:985.065760px;}
.y31{bottom:994.080000px;}
.y3d{bottom:994.445920px;}
.y51{bottom:997.044000px;}
.y52{bottom:997.152000px;}
.y3c{bottom:998.038720px;}
.y3b{bottom:1001.775040px;}
.y32{bottom:1002.239360px;}
.y3a{bottom:1005.122400px;}
.y39{bottom:1008.276160px;}
.y33{bottom:1009.229760px;}
.y38{bottom:1010.184800px;}
.y4{bottom:1010.673760px;}
.y37{bottom:1012.725120px;}
.y34{bottom:1014.239200px;}
.y36{bottom:1016.245440px;}
.y35{bottom:1016.657280px;}
.y50{bottom:1019.124000px;}
.y4f{bottom:1019.484000px;}
.y3{bottom:1036.281760px;}
.y4e{bottom:1041.096000px;}
.y4d{bottom:1041.456000px;}
.y4c{bottom:1062.468000px;}
.y4a{bottom:1062.648000px;}
.y4b{bottom:1076.868000px;}
.y49{bottom:1077.048000px;}
.y46{bottom:1097.436000px;}
.y48{bottom:1098.240000px;}
.y45{bottom:1099.284000px;}
.y47{bottom:1102.200000px;}
.y1{bottom:1113.689920px;}
.y44{bottom:1120.896000px;}
.y43{bottom:1142.868000px;}
.y42{bottom:1143.228000px;}
.y2{bottom:1158.157280px;}
.y41{bottom:1164.240000px;}
.y3e{bottom:1196.467360px;}
.h1d{height:14.725880px;}
.h1a{height:14.725887px;}
.h1c{height:14.725906px;}
.h1f{height:14.726004px;}
.h1e{height:14.726073px;}
.h1b{height:14.726143px;}
.h15{height:17.208158px;}
.h18{height:17.208191px;}
.h16{height:17.208241px;}
.h14{height:17.208249px;}
.h17{height:17.208402px;}
.h19{height:17.208411px;}
.h2a{height:17.424000px;}
.h5{height:17.472000px;}
.h13{height:18.605011px;}
.ha{height:18.605156px;}
.hf{height:18.605194px;}
.hd{height:18.605222px;}
.h11{height:18.605250px;}
.h12{height:18.605256px;}
.he{height:18.605277px;}
.h10{height:18.605284px;}
.hc{height:18.605307px;}
.hb{height:18.605344px;}
.h29{height:20.328000px;}
.h24{height:21.679688px;}
.h23{height:21.840000px;}
.h26{height:23.296000px;}
.h8{height:23.843750px;}
.h25{height:25.004883px;}
.h22{height:25.546875px;}
.h9{height:27.250000px;}
.h28{height:30.005859px;}
.h7{height:34.062500px;}
.h4{height:37.468750px;}
.h27{height:40.007813px;}
.h21{height:40.875000px;}
.h6{height:47.687500px;}
.h2{height:54.500000px;}
.h3{height:95.375000px;}
.h20{height:1180.000000px;}
.h1{height:1209.600000px;}
.h0{height:1267.200000px;}
.w0{width:979.200000px;}
.x0{left:0.000000px;}
.x1{left:57.600000px;}
.xa{left:58.944000px;}
.x1e{left:64.800000px;}
.x7{left:65.958400px;}
.xb{left:90.850080px;}
.x17{left:93.570720px;}
.xc{left:94.879360px;}
.xd{left:97.694080px;}
.xe{left:101.142560px;}
.xf{left:103.770400px;}
.x18{left:107.155840px;}
.x10{left:108.924320px;}
.x11{left:111.901920px;}
.x19{left:115.224640px;}
.x12{left:117.613920px;}
.x13{left:123.353120px;}
.x14{left:128.674240px;}
.x15{left:131.835200px;}
.x1a{left:134.601440px;}
.x1b{left:136.537920px;}
.x16{left:139.240640px;}
.x1c{left:140.659680px;}
.x1d{left:141.907520px;}
.x20{left:159.612000px;}
.x30{left:162.324000px;}
.x31{left:168.012000px;}
.x3b{left:174.777440px;}
.x3a{left:176.863840px;}
.x4a{left:179.268000px;}
.x2f{left:185.304000px;}
.x2e{left:188.184000px;}
.x24{left:190.860000px;}
.x25{left:196.608000px;}
.x1f{left:210.528000px;}
.x8{left:215.231840px;}
.x4b{left:216.240000px;}
.x9{left:234.431840px;}
.x32{left:315.252000px;}
.x33{left:320.940000px;}
.x3c{left:327.199840px;}
.x3d{left:330.502240px;}
.x4c{left:332.196000px;}
.x26{left:340.908000px;}
.x27{left:343.776000px;}
.x4d{left:369.168000px;}
.x5a{left:434.688000px;}
.x48{left:453.996000px;}
.x34{left:465.876000px;}
.x35{left:471.564000px;}
.x3e{left:477.254240px;}
.x4e{left:478.272000px;}
.x3f{left:480.556640px;}
.x4f{left:482.820000px;}
.x28{left:491.532000px;}
.x29{left:494.400000px;}
.x44{left:496.308000px;}
.x54{left:502.272000px;}
.x46{left:508.296000px;}
.x57{left:517.320000px;}
.x21{left:520.308000px;}
.x58{left:544.632000px;}
.x22{left:553.380000px;}
.x59{left:556.980000px;}
.x47{left:558.936000px;}
.x2{left:561.841440px;}
.x55{left:566.292000px;}
.x5b{left:571.776000px;}
.x45{left:574.308000px;}
.x5{left:577.841440px;}
.x6{left:583.441440px;}
.x36{left:616.788000px;}
.x49{left:618.108000px;}
.x37{left:622.476000px;}
.x50{left:629.184000px;}
.x40{left:631.340640px;}
.x41{left:634.643040px;}
.x2a{left:642.444000px;}
.x2b{left:645.312000px;}
.x51{left:670.704000px;}
.x5c{left:702.840000px;}
.x38{left:772.080000px;}
.x39{left:777.768000px;}
.x52{left:784.476000px;}
.x42{left:789.523040px;}
.x43{left:792.825440px;}
.x2c{left:797.736000px;}
.x2d{left:800.604000px;}
.x53{left:825.996000px;}
.x56{left:834.336000px;}
.x23{left:835.380000px;}
.x3{left:876.985280px;}
.x4{left:886.489120px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.300000pt;}
.ls3{letter-spacing:-0.250000pt;}
.ls8{letter-spacing:-0.175000pt;}
.ls7{letter-spacing:-0.150000pt;}
.ls6{letter-spacing:-0.125000pt;}
.ls5{letter-spacing:-0.050000pt;}
.ls1{letter-spacing:-0.036667pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:2.500000pt;}
.ws2{word-spacing:-2.500000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.036667pt;}
.ws6{word-spacing:0.050000pt;}
.ws7{word-spacing:0.125000pt;}
.ws8{word-spacing:0.150000pt;}
.ws9{word-spacing:0.175000pt;}
.ws3{word-spacing:0.250000pt;}
.ws5{word-spacing:0.300000pt;}
.wsb{word-spacing:0.480000pt;}
.wsa{word-spacing:0.560000pt;}
.ws4{word-spacing:0.640000pt;}
._0{margin-left:-50.000000pt;}
._14{margin-left:-12.500000pt;}
._15{margin-left:-9.990000pt;}
._b{margin-left:-6.000000pt;}
._13{width:1.333333pt;}
._a{width:2.500000pt;}
._1{width:11.666667pt;}
._12{width:112.750000pt;}
._11{width:123.550000pt;}
._d{width:124.750000pt;}
._9{width:133.700000pt;}
._c{width:135.550000pt;}
._f{width:148.750000pt;}
._e{width:153.550000pt;}
._10{width:159.075000pt;}
._2{width:189.350000pt;}
._7{width:229.800000pt;}
._6{width:234.600000pt;}
._8{width:240.125000pt;}
._4{width:276.300000pt;}
._3{width:281.100000pt;}
._5{width:286.625000pt;}
.fs13{font-size:17.530724pt;}
.fs16{font-size:17.530757pt;}
.fs14{font-size:17.530808pt;}
.fs1c{font-size:17.530809pt;}
.fs12{font-size:17.530816pt;}
.fs18{font-size:17.530818pt;}
.fs1a{font-size:17.530819pt;}
.fs1b{font-size:17.530841pt;}
.fs1e{font-size:17.530957pt;}
.fs15{font-size:17.530972pt;}
.fs17{font-size:17.530981pt;}
.fs1d{font-size:17.531039pt;}
.fs19{font-size:17.531122pt;}
.fs3{font-size:20.000000pt;}
.fs11{font-size:21.296945pt;}
.fs8{font-size:21.297110pt;}
.fsd{font-size:21.297154pt;}
.fsb{font-size:21.297186pt;}
.fsf{font-size:21.297218pt;}
.fs10{font-size:21.297225pt;}
.fsc{font-size:21.297250pt;}
.fse{font-size:21.297257pt;}
.fsa{font-size:21.297284pt;}
.fs9{font-size:21.297326pt;}
.fs6{font-size:23.333333pt;}
.fs20{font-size:25.000000pt;}
.fs7{font-size:26.666667pt;}
.fs21{font-size:30.000000pt;}
.fs5{font-size:33.333333pt;}
.fs2{font-size:36.666667pt;}
.fs1f{font-size:40.000000pt;}
.fs4{font-size:46.666667pt;}
.fs0{font-size:53.333333pt;}
.fs1{font-size:93.333333pt;}
.y0{bottom:0.000000pt;}
.y1f{bottom:41.616133pt;}
.y9c{bottom:48.144133pt;}
.y9b{bottom:63.744133pt;}
.y9a{bottom:77.077467pt;}
.y99{bottom:95.877467pt;}
.y98{bottom:107.877467pt;}
.y97{bottom:126.677467pt;}
.y22{bottom:137.979467pt;}
.y96{bottom:138.677467pt;}
.y21{bottom:150.779467pt;}
.y95{bottom:157.477467pt;}
.y94{bottom:169.477467pt;}
.y93{bottom:188.277467pt;}
.y92{bottom:200.277467pt;}
.y91{bottom:212.277467pt;}
.y8b{bottom:224.939200pt;}
.y8a{bottom:246.935200pt;}
.y1e{bottom:261.434933pt;}
.y89{bottom:268.931200pt;}
.y1d{bottom:283.434933pt;}
.y88{bottom:290.931200pt;}
.y1c{bottom:305.434933pt;}
.y1b{bottom:327.434933pt;}
.y24{bottom:336.437467pt;}
.y23{bottom:349.237467pt;}
.y1a{bottom:349.434933pt;}
.y90{bottom:364.623200pt;}
.y8f{bottom:380.619200pt;}
.y19{bottom:395.834933pt;}
.y8e{bottom:396.615200pt;}
.y8d{bottom:412.611200pt;}
.y18{bottom:417.834933pt;}
.y8c{bottom:434.611200pt;}
.y17{bottom:439.834933pt;}
.y16{bottom:461.834933pt;}
.y15{bottom:483.834933pt;}
.y40{bottom:497.334800pt;}
.y14{bottom:499.834933pt;}
.y3f{bottom:509.496133pt;}
.y13{bottom:521.834933pt;}
.y85{bottom:526.638800pt;}
.y87{bottom:527.308800pt;}
.y84{bottom:527.438800pt;}
.y86{bottom:530.608800pt;}
.y81{bottom:545.528800pt;}
.y83{bottom:546.198800pt;}
.y80{bottom:546.368800pt;}
.y82{bottom:549.498800pt;}
.y7d{bottom:563.898800pt;}
.y7f{bottom:564.568800pt;}
.y7c{bottom:564.998800pt;}
.y7e{bottom:567.868800pt;}
.y12{bottom:568.170800pt;}
.y20{bottom:578.502133pt;}
.y79{bottom:582.268800pt;}
.y7b{bottom:582.938800pt;}
.y78{bottom:583.368800pt;}
.y7a{bottom:586.238800pt;}
.y11{bottom:589.510800pt;}
.y74{bottom:601.308800pt;}
.y75{bottom:606.358800pt;}
.y77{bottom:607.028800pt;}
.y76{bottom:610.328800pt;}
.y10{bottom:610.850800pt;}
.y73{bottom:613.308800pt;}
.y70{bottom:630.448800pt;}
.y72{bottom:631.118800pt;}
.y6f{bottom:631.548800pt;}
.yf{bottom:632.190800pt;}
.y71{bottom:634.418800pt;}
.y6c{bottom:648.818800pt;}
.y6e{bottom:649.488800pt;}
.y6b{bottom:649.768800pt;}
.y6d{bottom:652.788800pt;}
.ye{bottom:659.529467pt;}
.y6a{bottom:667.858800pt;}
.y67{bottom:674.008800pt;}
.y69{bottom:679.858800pt;}
.yd{bottom:680.869467pt;}
.y66{bottom:686.008800pt;}
.y68{bottom:691.858800pt;}
.yc{bottom:702.209467pt;}
.y63{bottom:709.668800pt;}
.y65{bottom:710.338800pt;}
.y62{bottom:710.768800pt;}
.y64{bottom:713.638800pt;}
.y5f{bottom:728.708800pt;}
.y61{bottom:729.378800pt;}
.yb{bottom:729.548133pt;}
.y5e{bottom:729.808800pt;}
.y60{bottom:732.678800pt;}
.y5b{bottom:747.868800pt;}
.y5d{bottom:748.538800pt;}
.y5a{bottom:748.968800pt;}
.ya{bottom:750.888133pt;}
.y5c{bottom:751.838800pt;}
.y59{bottom:768.652133pt;}
.y57{bottom:768.972133pt;}
.y9{bottom:772.228133pt;}
.y58{bottom:781.452133pt;}
.y56{bottom:781.772133pt;}
.y6{bottom:793.549467pt;}
.y8{bottom:793.568133pt;}
.y7{bottom:796.234800pt;}
.y55{bottom:800.670000pt;}
.y2c{bottom:801.298000pt;}
.y2d{bottom:801.700000pt;}
.y2b{bottom:801.785600pt;}
.y2a{bottom:802.475067pt;}
.y2e{bottom:802.989333pt;}
.y2f{bottom:803.953733pt;}
.y29{bottom:804.172400pt;}
.y28{bottom:805.532667pt;}
.y53{bottom:806.660000pt;}
.y27{bottom:807.695333pt;}
.y30{bottom:808.361600pt;}
.y26{bottom:810.070267pt;}
.y54{bottom:812.670000pt;}
.y25{bottom:814.785867pt;}
.y5{bottom:820.888133pt;}
.y31{bottom:828.400000pt;}
.y3d{bottom:828.704933pt;}
.y51{bottom:830.870000pt;}
.y52{bottom:830.960000pt;}
.y3c{bottom:831.698933pt;}
.y3b{bottom:834.812533pt;}
.y32{bottom:835.199467pt;}
.y3a{bottom:837.602000pt;}
.y39{bottom:840.230133pt;}
.y33{bottom:841.024800pt;}
.y38{bottom:841.820667pt;}
.y4{bottom:842.228133pt;}
.y37{bottom:843.937600pt;}
.y34{bottom:845.199333pt;}
.y36{bottom:846.871200pt;}
.y35{bottom:847.214400pt;}
.y50{bottom:849.270000pt;}
.y4f{bottom:849.570000pt;}
.y3{bottom:863.568133pt;}
.y4e{bottom:867.580000pt;}
.y4d{bottom:867.880000pt;}
.y4c{bottom:885.390000pt;}
.y4a{bottom:885.540000pt;}
.y4b{bottom:897.390000pt;}
.y49{bottom:897.540000pt;}
.y46{bottom:914.530000pt;}
.y48{bottom:915.200000pt;}
.y45{bottom:916.070000pt;}
.y47{bottom:918.500000pt;}
.y1{bottom:928.074933pt;}
.y44{bottom:934.080000pt;}
.y43{bottom:952.390000pt;}
.y42{bottom:952.690000pt;}
.y2{bottom:965.131067pt;}
.y41{bottom:970.200000pt;}
.y3e{bottom:997.056133pt;}
.h1d{height:12.271566pt;}
.h1a{height:12.271573pt;}
.h1c{height:12.271589pt;}
.h1f{height:12.271670pt;}
.h1e{height:12.271727pt;}
.h1b{height:12.271786pt;}
.h15{height:14.340132pt;}
.h18{height:14.340160pt;}
.h16{height:14.340201pt;}
.h14{height:14.340207pt;}
.h17{height:14.340335pt;}
.h19{height:14.340342pt;}
.h2a{height:14.520000pt;}
.h5{height:14.560000pt;}
.h13{height:15.504176pt;}
.ha{height:15.504296pt;}
.hf{height:15.504328pt;}
.hd{height:15.504352pt;}
.h11{height:15.504375pt;}
.h12{height:15.504380pt;}
.he{height:15.504398pt;}
.h10{height:15.504403pt;}
.hc{height:15.504423pt;}
.hb{height:15.504453pt;}
.h29{height:16.940000pt;}
.h24{height:18.066406pt;}
.h23{height:18.200000pt;}
.h26{height:19.413333pt;}
.h8{height:19.869792pt;}
.h25{height:20.837402pt;}
.h22{height:21.289062pt;}
.h9{height:22.708333pt;}
.h28{height:25.004883pt;}
.h7{height:28.385417pt;}
.h4{height:31.223958pt;}
.h27{height:33.339844pt;}
.h21{height:34.062500pt;}
.h6{height:39.739583pt;}
.h2{height:45.416667pt;}
.h3{height:79.479167pt;}
.h20{height:983.333333pt;}
.h1{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.xa{left:49.120000pt;}
.x1e{left:54.000000pt;}
.x7{left:54.965333pt;}
.xb{left:75.708400pt;}
.x17{left:77.975600pt;}
.xc{left:79.066133pt;}
.xd{left:81.411733pt;}
.xe{left:84.285467pt;}
.xf{left:86.475333pt;}
.x18{left:89.296533pt;}
.x10{left:90.770267pt;}
.x11{left:93.251600pt;}
.x19{left:96.020533pt;}
.x12{left:98.011600pt;}
.x13{left:102.794267pt;}
.x14{left:107.228533pt;}
.x15{left:109.862667pt;}
.x1a{left:112.167867pt;}
.x1b{left:113.781600pt;}
.x16{left:116.033867pt;}
.x1c{left:117.216400pt;}
.x1d{left:118.256267pt;}
.x20{left:133.010000pt;}
.x30{left:135.270000pt;}
.x31{left:140.010000pt;}
.x3b{left:145.647867pt;}
.x3a{left:147.386533pt;}
.x4a{left:149.390000pt;}
.x2f{left:154.420000pt;}
.x2e{left:156.820000pt;}
.x24{left:159.050000pt;}
.x25{left:163.840000pt;}
.x1f{left:175.440000pt;}
.x8{left:179.359867pt;}
.x4b{left:180.200000pt;}
.x9{left:195.359867pt;}
.x32{left:262.710000pt;}
.x33{left:267.450000pt;}
.x3c{left:272.666533pt;}
.x3d{left:275.418533pt;}
.x4c{left:276.830000pt;}
.x26{left:284.090000pt;}
.x27{left:286.480000pt;}
.x4d{left:307.640000pt;}
.x5a{left:362.240000pt;}
.x48{left:378.330000pt;}
.x34{left:388.230000pt;}
.x35{left:392.970000pt;}
.x3e{left:397.711867pt;}
.x4e{left:398.560000pt;}
.x3f{left:400.463867pt;}
.x4f{left:402.350000pt;}
.x28{left:409.610000pt;}
.x29{left:412.000000pt;}
.x44{left:413.590000pt;}
.x54{left:418.560000pt;}
.x46{left:423.580000pt;}
.x57{left:431.100000pt;}
.x21{left:433.590000pt;}
.x58{left:453.860000pt;}
.x22{left:461.150000pt;}
.x59{left:464.150000pt;}
.x47{left:465.780000pt;}
.x2{left:468.201200pt;}
.x55{left:471.910000pt;}
.x5b{left:476.480000pt;}
.x45{left:478.590000pt;}
.x5{left:481.534533pt;}
.x6{left:486.201200pt;}
.x36{left:513.990000pt;}
.x49{left:515.090000pt;}
.x37{left:518.730000pt;}
.x50{left:524.320000pt;}
.x40{left:526.117200pt;}
.x41{left:528.869200pt;}
.x2a{left:535.370000pt;}
.x2b{left:537.760000pt;}
.x51{left:558.920000pt;}
.x5c{left:585.700000pt;}
.x38{left:643.400000pt;}
.x39{left:648.140000pt;}
.x52{left:653.730000pt;}
.x42{left:657.935867pt;}
.x43{left:660.687867pt;}
.x2c{left:664.780000pt;}
.x2d{left:667.170000pt;}
.x53{left:688.330000pt;}
.x56{left:695.280000pt;}
.x23{left:696.150000pt;}
.x3{left:730.821067pt;}
.x4{left:738.740933pt;}
}
